.grid-container {
  display: grid;
  grid-template-areas:
    "doctor-list doctor-form view-referral-form"
    "doctor-list patient-form view-referral-form";
  padding: 25px;
  grid-row-gap: 25px;
  grid-column-gap: 25px;
}

.grid-item {
  border-radius: 5px;
  border: 1px solid orange;
  background-color: bisque;
  padding: 15px;
  width: 350px;
}

#doctor-list {
  grid-area: doctor-list;
}

#doctor-form {
  grid-area: doctor-form;
  height: 225px;
}

#view-referral-form {
  grid-area: view-referral-form;
}

#patient-form {
  grid-area: patient-form;
  height: 210px;
}

nav ol {
  height:400px;
  width:300px;
  overflow:hidden;
  overflow-y:scroll;
  background-color: cornsilk;
}

.doctor {
  background-color: bisque;
  border: 1px solid orange;
  border-radius: 5px;
  padding: 5px;
  margin: 10px;
  height: 130px;
  width: 251px;
}

.doctor-checkbox {
  position: relative;
  bottom: 25px;
  left: 230px
}

#btn-delete-doctor {
  position: relative;
  bottom: -20px;
  left: 140px;
}

#btn-add-doctor {
  position: relative;
  left: 150px;
  bottom: -20px;
}

#btn-view-referrals {
  position: relative;
  left: 5px;
  bottom: -10px;
}

.referral {
  background-color: bisque;
  border: 1px solid orange;
  border-radius: 5px;
  padding: 5px;
  margin: 10px;
  height: 100px;
  width: 200px;
}

#btn-add-patient {
  position: relative;
  left: 150px;
  bottom: -30px;
}
